body {
    background: rgba( 0, 0, 0, 1 );
    font: 48pt gruppo; 
    color: rgba( 255, 255, 255, 1 );
    font-weight: bold;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

header {
    margin: 10% 0 0 0;
}

h1 {
    color: rgba( 100, 100, 255, 1 );
    margin: 0;
}

a, a:hover, a:visited, a:active {
    text-decoration: none;
    color: rgba( 255, 255, 255, 1 );
}

a:hover {
    color: rgba( 255, 255, 255, 0.7 );
}
